/**********************************************************
// Block >> Home >> Feature
**********************************************************/
.Block-Home-Feature {
	padding: 80px 10px;
	background: #FFF;
	}

.Block-Home-Feature-Inner {
	margin: auto;
	width: 100%;
	max-width: 1130px;
	}

.Block-Home-Feature-Main {
	width: 70%;
	max-width: 770px;
	text-align: left;
	position: relative;
	float: right;
	}

.Block-Home-Feature-Sidebar {
	margin: auto;
	width: 30%;
	max-width: 250px;
	text-align: center;
	float: left;
	}

.Block-Home-Feature-Main > h2 {
	padding: 0;
	line-height: 44px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 300;
	font-size: 34px;
	color: #2E5B83;
	position: relative;
	z-index: 3000;
	}

.Block-Home-Feature-Main > h3 {
	margin: 20px auto 0 auto;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 12px;
	color: #1F2944;
	position: relative;
	z-index: 2500;
	}

.Block-Home-Feature-Main > h3 span {
	position: relative;
	z-index: 3000;
	}

.Block-Home-Feature-Main > h3 img {
	position: absolute;
	z-index: 2000;
	left: -58px;
	top: -30px;
	}

.Button-Home-Feature { margin-top: 20px; }

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
	.Block-Home-Feature { padding: 30px 10px 10px 10px; }

	.Block-Home-Feature-Main {
		margin: auto;
		width: 100%;
		float: none;
		}

	.Block-Home-Feature-Sidebar {
		margin: 20px auto 0 auto;
		width: 100%;
		float: none;
		}
}
